{
    "transaction_id": "524bbaab-c9d4-41ec-b826-1af27f73df12",
    "gateway": "genesys",
    "created_at": "2026-01-21 04:22:38",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1768969356.4733801545",
    "customer_ip": "103.139.178.227",
    "customer": {
        "name": "BERNARDO ANDRADE DANTAS",
        "email": "8p9qpi9nmkninv4l@sememail.cotas.com",
        "phone": "31995645777",
        "document": "86166237529"
    }
}